» Ubuntu » Balíky

Error

two or more packages specified (haskell-agda-doc lucid)